众扬汇 AI 开放平台 API 文档

获取环境声音模板

OpenAPI Specification

yaml
openapi: 3.0.1
info:
  title: ''
  description: "本页接口说明详见下方接口定义;参数取值与返回以本平台实测为准。"
  version: 1.0.0
paths:
  /higgsfield/tpl/sounds:
    get:
      summary: 获取环境声音模板
      deprecated: false
      description: "HIGGSFIELD.5.4 · 环境声音(背景音)模板列表"
      tags:
        - 视频模型/Higgsfield
      parameters:
        - name: size
          in: query
          description: "本次返回的模板数量"
          required: false
          example: 14
          schema:
            type: integer
        - name: Authorization
          in: header
          description: "该字段的取值与含义以本平台实际返回为准。"
          required: false
          example: Bearer {{YOUR_API_KEY}}
          schema:
            type: string
            default: Bearer {{YOUR_API_KEY}}
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                size:
                  type: integer
                  description: "每页返回条数"
                  default: 14
            examples: {}
      responses:
        '200':
          description: "该字段的取值与含义以本平台实际返回为准。"
          content:
            application/json:
              schema:
                type: object
                properties:
                  items:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        name:
                          type: string
                        description: "该字段的取值与含义以本平台实际返回为准。"
                          type: string
                        sound_url:
                          type: string
                        waveform_url:
                          type: string
                  total:
                    type: integer
                  cursor:
                    type: integer
                required:
                  - items
                  - total
                  - cursor
          headers: {}
      security: []
components:
  schemas: {}
  securitySchemes: {}
servers: []
security: []

使用提示:本页接口的 Base URL 为 https://api.allyang.cn,请求头需携带 Authorization: Bearer <令牌>(令牌在控制台「令牌管理」中创建)。示例中的任务 ID、时间戳与文件地址均为示意值,实际以平台返回为准。

模型名请在「模型广场」复制后填入,不要手输;计费、限流与在售清单以平台实测为准(部分数值待补)。